{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 26,
        "hour": 22,
        "minute": 55,
        "second": 41
    },
    "title": "Chapter III: Where the Light Leads　Easy",
    "subtitle": "Carnac, the Harbor Town",
    "detail": "Chapter III: Where the Light Leads\nLocation: Carnac, the Harbor Town\n\nExplore Carnac\n\n　Karja・Adol　Lv. 28\n　Difficulty: Easy\n　Play Time:   2:08:10",
    "user_param": 0
}